/* #slide-cards .slick-list {
  max-width: 750px;
}

#slide-cards .slick-slide-custom {
  justify-content: center;
}

#slide-cards .slick-track {
  min-width: 750px;
}

.effectBlur {
  filter: blur(3px);
} */
